メインコンテンツへスキップ
POST
JavaScript

承認

Authorization
string
header
必須

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

パスパラメータ

id
string
必須

Product Id

ボディ

application/json
slug
string
必須

Slug for the short link.

static_checkout_params
object | null

Static Checkout URL parameters to apply to the resulting short URL.

レスポンス

Short URL

full_url
string
必須

Full URL.

short_url
string
必須

Short URL.

最終更新日 2026年4月1日